MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000074SoldatOtherpublic2011-10-01 14:112013-12-15 11:16
Reporterskoskav 
Assigned Toskoskav 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7 SP1
Product Version1.6.0 
Target VersionFixed in Version1.6.3 
Summary0000074: Default volume levels too loud
DescriptionOn my machine Soldat will default at a volume level about ten times louder than comfortable. Soldat should default to a reasonable volume level, and I shouldn't have to set the volume levels to 10% after every reinstall. Other popular software such as Media Player Classic, the Youtube player, Winamp and Spotify can let people use them on their default volume level.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001193)
xmRipper (reporter)
2011-10-01 17:59

Same here. Everytime I install Soldat, the first thing I do is decreasing the game volume to %25 or something else.
(0001194)
Furai (administrator)
2011-10-05 21:47

Yup, I do that too.
(0001200)
Bonecrusher (reporter)
2011-10-08 12:41

I have volume set on 10% aswell
(0001371)
dst (reporter)
2012-02-26 19:59

i'm using 3% lulz

- Issue History
Date Modified Username Field Change
2011-10-01 14:11 skoskav New Issue
2011-10-01 17:59 xmRipper Note Added: 0001193
2011-10-01 21:53 Fryer Status new => confirmed
2011-10-05 21:47 Furai Note Added: 0001194
2011-10-08 12:41 Bonecrusher Note Added: 0001200
2012-02-26 16:36 skoskav Assigned To => skoskav
2012-02-26 16:36 skoskav Status confirmed => assigned
2012-02-26 19:59 dst Note Added: 0001371
2012-03-03 14:01 skoskav Status assigned => resolved
2012-03-03 14:01 skoskav Fixed in Version => 1.6.3
2012-03-03 14:01 skoskav Resolution open => fixed
2013-12-15 11:16 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker